/**
 * @author @G3ronim0
 * @lastmodified 2017-03-05
 * @version 1.0.0
 */

.widget_search input#searchsubmit {
	padding: 0.5em !important;
	font-size: 12px !important;
}

.et-db #et-boc .et-fb-settings-tabs-nav-item {
  font-size: 13px !important;
}
